{
  "minecraft": {
    "version": "1.7.10",
    "modLoaders": [
      {
        "id": "forge-10.13.4.1558",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Simply Lord of the Rings",
  "version": "1.3.2",
  "author": "HogPilot",
  "files": [
    {
      "projectID": 242677,
      "fileID": 2522249,
      "required": true
    },
    {
      "projectID": 335281,
      "fileID": 2986435,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 2328181,
      "required": true
    },
    {
      "projectID": 224472,
      "fileID": 2530879,
      "required": true
    },
    {
      "projectID": 300317,
      "fileID": 3109309,
      "required": true
    },
    {
      "projectID": 79287,
      "fileID": 2270923,
      "required": true
    },
    {
      "projectID": 335035,
      "fileID": 2917732,
      "required": true
    },
    {
      "projectID": 222211,
      "fileID": 2302312,
      "required": true
    },
    {
      "projectID": 423748,
      "fileID": 3130348,
      "required": true
    },
    {
      "projectID": 222213,
      "fileID": 2262089,
      "required": true
    },
    {
      "projectID": 232131,
      "fileID": 2277197,
      "required": true
    },
    {
      "projectID": 223094,
      "fileID": 2210792,
      "required": true
    },
    {
      "projectID": 73488,
      "fileID": 2230518,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 2209265,
      "required": true
    },
    {
      "projectID": 231275,
      "fileID": 2283572,
      "required": true
    },
    {
      "projectID": 67133,
      "fileID": 2435506,
      "required": true
    },
    {
      "projectID": 229876,
      "fileID": 2244002,
      "required": true
    }
  ],
  "overrides": "overrides"
}